@font-face {
    src: url('https://21692497.fs1.hubspotusercontent-na1.net/hubfs/21692497/glendaleschool-dubai/css/fonts/Roboto-Bold.ttf') format('truetype');
    font-family: 'Roboto Bold';
    font-style: normal;
    font-weight: normal;
}
@font-face {
    src: url('https://21692497.fs1.hubspotusercontent-na1.net/hubfs/21692497/glendaleschool-dubai/css/fonts/Roboto-Medium.ttf') format('truetype');
    font-family: 'Roboto Medium';
    font-style: normal;
    font-weight: normal;
}
@font-face {
    src: url('https://21692497.fs1.hubspotusercontent-na1.net/hubfs/21692497/glendaleschool-dubai/css/fonts/Roboto-Light.ttf') format('truetype');
    font-family: 'Roboto Light';
    font-style: normal;
    font-weight: normal;
}
@font-face {
    src: url('https://21692497.fs1.hubspotusercontent-na1.net/hubfs/21692497/glendaleschool-dubai/css/fonts/Roboto-Regular.ttf') format('truetype');
    font-family: 'Roboto Regular';
    font-style: normal;
    font-weight: normal;
}
@font-face {
    src: url('https://21692497.fs1.hubspotusercontent-na1.net/hubfs/21692497/glendaleschool-dubai/css/fonts/Roboto-Italic.ttf') format('truetype');
    font-family: 'Roboto Italic';
    font-style: normal;
    font-weight: normal;
}
@font-face {
    src: url('https://21692497.fs1.hubspotusercontent-na1.net/hubfs/21692497/glendaleschool-dubai/css/fonts/Roboto-LightItalic.ttf') format('truetype');
    font-family: 'Roboto LightItalic';
    font-style: normal;
    font-weight: normal;
}
@font-face {
    src: url('https://21692497.fs1.hubspotusercontent-na1.net/hubfs/21692497/glendaleschool-dubai/css/fonts/Montserrat-Bold.otf') format('opentype');
    font-family: 'Montserrat Bold';
    font-style: normal;
    font-weight: normal;
}
@font-face {
    src: url('https://21692497.fs1.hubspotusercontent-na1.net/hubfs/21692497/glendaleschool-dubai/css/fonts/Montserrat-SemiBold.otf') format('opentype');
    font-family: 'Montserrat SemiBold';
    font-style: normal;
    font-weight: normal;
}
@font-face {
    src: url('https://21692497.fs1.hubspotusercontent-na1.net/hubfs/21692497/glendaleschool-dubai/css/fonts/Montserrat-Regular.otf') format('opentype');
    font-family: 'Montserrat Regular';
    font-style: normal;
    font-weight: normal;
}
@font-face {
    src: url('https://21692497.fs1.hubspotusercontent-na1.net/hubfs/21692497/glendaleschool-dubai/css/fonts/DINProBold.otf') format('opentype');
    font-family: 'DINProBold';
    font-style: normal;
    font-weight: normal;
}
@font-face {
    src: url('https://21692497.fs1.hubspotusercontent-na1.net/hubfs/21692497/glendaleschool-dubai/css/fonts/DINProMedium.otf') format('opentype');
    font-family: 'DINProMedium';
    font-style: normal;
    font-weight: normal;
}
@font-face {
    src: url('https://21692497.fs1.hubspotusercontent-na1.net/hubfs/21692497/glendaleschool-dubai/css/fonts/MyriadPro-Bold.otf') format('opentype');
    font-family: 'MyriadPro Bold';
    font-style: normal;
    font-weight: normal;
}
* {
    box-sizing: border-box;
}
ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
a {
    text-decoration: none !important;
}
:root {
    --text-red: #ea2227;
    --text-blue: #00adee;
    --text-darkblue: #045ba7;
}
body {
    margin: 0;
}
html {
    scroll-behavior: smooth;
  }
/* Hubspot Form Styles */
.hs-form fieldset {
    margin-bottom: 15px !important;
}
.hs-form input[type="text"],
.hs-form input[type="email"],
.hs-form input[type="tel"],
.hs-form select, .hs-form textarea {
    text-align: left;
    width: 100% !important;
    display: block;
    margin-bottom: 5px;
    padding: 10px;
    border: 1px solid #c4d5e9;
    font-size: 14px;
    border-radius: 4px;
    height: 50px;
    background: #fff;
    color: #64696e;
    font-weight: 500;
}
.hs-form textarea { 
    height: 64px;
    resize: vertical;
}
.hs-form input[type="submit"] {
    padding: 15px 10px;
    background: #00adee;
    color: #fff;
    display: block;
    margin-top: 14px;
    text-align: center;
    font-size: 16px;
    border: 0;
    display: block;
    width: 100%;
    border-radius: 4px;
    font-weight: 900;
}
label {
    margin-bottom: 0!important;
}
.hs-error-msgs label {
    color: #dc3545 !important;
    font-size: 13px;
}
input::placeholder,
textarea::placeholder,
select::placeholder,
select {
    font-size: 13px;
    color: #bcbec0;
}
.frm-reg-group {
    margin-bottom: 5px;
}
.frm-reg-group label {
    margin-top: 20px;
    display: block;
    font-size: 13px;
    color: #000;
    font-family: 'Roboto Regular';
}
.fixed-form {
    position: fixed !important;
    z-index: 11;
    width: 90%;
    height: 90%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    overflow-y: auto;
}
.giis-form-container {
    background: #26aae1;
    border-radius: 14px 14px 16px 16px;
    position: relative;
}
.form-main-head {
    color: #fff;
    padding: 10px 14px;
    text-align: center;
    letter-spacing: 1.4px;
    font-size: 1.1rem;
}
.giis-form-sub {
    padding: 10px 22px;
    border-radius: 14px;
    background: #d1d3d4;
}
.frm-reg-group.flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.frm-reg-group.flex span {
    font-size: 13px;
    color: #000;
    font-family: 'Roboto Regular';
}
/* Register form - hubspot styling begins */
.hbspt-form .hs-form-required,
.close-btn {
    display: none;
}
span.close-icon {
    font-size: 17px;
    width: 26px;
    height: 26px;
    text-align: center;
    background: #000;
    border-radius: 50%;
    margin-left: auto;
    color: #fff;
    font-weight: 600;
    position: relative;
    display: block;
    line-height: 20px;
    position: fixed;
    top: 3%;
    z-index: 15;
    right: 4%;
    cursor: pointer;
}
/* Register form - hubspot styling ends */
button.btn-register,
input[type="submit"] {
    background: #26aae1;
    color: #fff;
    border: 0;
    border-radius: 4px;
    font-family: 'Roboto Bold';
    padding: 4px 14px;
    white-space: nowrap;
}
.banner-sub-title {
    font-size: 13px;
    color: #000;
    font-family: 'Roboto Regular';
    position: relative;
    top: -20px;
    display: inline-block;
    right: -28px;
}
.section-container {
    max-width: 1100px;
    margin: auto;
    position: relative;
    z-index: 1;
}
.section-title {
    font-family: 'Roboto Bold';
    margin-bottom: 1rem;
    font-size: 1.8rem;
}
.section-tagline {
    font-family: 'Roboto Light';
    font-size: 15px;
    line-height: 1.5;
}
.section-tagline1 {
    font-family: 'Roboto Light';
    font-size: 23px;
    line-height: 1.5;
}
.text-red {
    color: var(--text-red);
}
.text-blue {
    color: var(--text-blue);
}
.text-darkblue {
    color: var(--text-darkblue);
}

/* green-btn */

.bg-green{
    display: inline-block;
    background: #A5CD39;
    color: #fff;
    font-size: 20px;
    padding: 0px 22px 4px;
    border-radius: 30px;
    margin-bottom: 10px;
    font-weight: 500;
}
.header-navigation-green a::after {
    content: "";
    background-image: url(https://cdn2.hubspot.net/hubfs/2174926/giis-dubai/giis-general/green-arrow.png);
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    background-size: contain;
    background-position: center;
    display: inline-block;
    position: relative;
    left: 10px;
    top: 5px;
}
/**** Home Banner Section  ****/
header#home-banner {
    padding: 60px 0 0;
}
.background-banner {
    background-image: url('https://21692497.fs1.hubspotusercontent-na1.net/hubfs/21692497/glendaleschool-dubai/images/final-img.png');
    background-size: cover;
    max-width: 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.giis-location-image img {
    width: 100%;
    margin-bottom: 20px;
}
.home-banner .section-title {
    margin-bottom: 2rem;
}
.header-navigation a {
    display: inline-block;
    background: #4cb748;
    color: #fff;
    font-size: 20px;
    padding: 0px 22px 4px;
    border-radius: 30px;
    margin-bottom: 10px;
    font-weight: 500;
}
.header-navigation a::after {
    content: "";
    background-image: url('https://21692497.fs1.hubspotusercontent-na1.net/hubfs/21692497/glendaleschool-dubai/images/nav-arrow.png');
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    background-size: contain;
    background-position: center;
    display: inline-block;
    position: relative;
    left: 10px;
    top: 5px;
}
/* Giis Environ Section */
.giis-environ {
    padding: 20px 0;
}
.giis-environ-title {
    font-size: 1.1rem;
}
.giis-environ-desc {
    font-size: 13px;
    line-height: 20px;
}
.header-radius .section-header {
    position: relative;
    margin-bottom: 40px;
}
.header-radius .section-header img {
    height: 200px;
}
.header-radius .section-title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}
.giis-environ-sub-image img {
    height: 75px;
    transform: scale(.9);
} 

/***** Equipped Campus Section  *****/
.equipped-campus,
.global-community {
    position: relative;
    overflow: auto;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
}

.global-community {
    padding: 20px 0;
    background-image: url('https://cdn2.hubspot.net/hubfs/2174926/giis-dubai/global-community/community-bg.png');
    background-position: top center;
    min-height: 520px;
}
.global-community .section-title {
    font-size: 2rem;
}

.com-boot-container {
    background: #fff;
    display: flex;
    align-items: center;
    padding: 2px 8px;
    border-radius: 12px;
}

.boot-text,
.boot-image {
    display: flex;
    flex-direction: column;
}
.boot-text span:first-child {
    font-family: 'Roboto Bold';
    font-size: 16px;
}
.boot-text span:last-child {
    font-size: 26px;
    font-family: 'Roboto Bold';
}
.com-boot-container span {
    line-height: 1.1;
}
.boot-image span {
    font-family: 'Montserrat Bold';
}
.boot-image img {
    width: 120px;
    margin-bottom: 5px;
}
.global-community::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .6);
    z-index: -1;
}
.equipped-campus::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .6);
    z-index: -1;
}
.ec-list {
    display: flex;
    flex-wrap: wrap;
    max-width: 800px;
    margin: auto;
    justify-content: center;
}
.ec-futures {
    margin-bottom: 10px;
}
.ec-futures-image {
    width: 80px;
    height: 80px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}
img.ec-future-image {
    height: 50px;
    width: 50px;
    object-fit: contain;
    object-position: center;
}
.ec-future-title {
    font-family: 'Roboto Bold';
    font-size: .9rem;
    margin-bottom: 0;
}
/***** Relevant Pedagogies Section ******/
.relavant-pedagogies {
    padding: 50px 0 40px;
    overflow: auto;
    background: #f1f2f2;
}
.rp-container {
    max-width: 700px;
    margin: auto;
}
.vline-after {
    position: relative;
}
.rp-image-text,
.rp-image {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}
.rp-image-text img {
    width: 78px;
    object-fit: contain;
    object-position: center;
    position: relative;
    top: -20px;
    left: -4px;
}
.rp-title span {
    display: block;
    font-family: 'Montserrat SemiBold';
    line-height: 1.3;
    text-align: left;
}
.rp-link {
    display: inline-block;
    min-width: 140px;
    border: 2px dotted #000;
    padding: 4px 14px;
    text-align: center;
    margin-bottom: 15px;
    font-family: 'Roboto Medium';
    color: #000000;
}
.rp-image {
    flex-direction: column;
}
.rp-image img {
    width: 100px;
}
/****** Lifelong Excellence Section ******/
.lifelong-excellence {
    padding: 20px 0;
}
.lifelong-excellence-image img {
    width: 100%;
    margin-bottom: 20px;
}
.lifelong-excellence .rp-image-text {
    min-height: 80px;
}
 
.section-tagline strong,
.he-title,
.addr-title,
.form-main-head,
.form-title {
    font-family: 'Roboto Bold';
}
.gems_image img {
    width: 114px;
}
/* Giis Labs Section */
.giis-labs {
    background-image: url(https://cdn2.hubspot.net/hubfs/2174926/giis-dubai/giis-labs/giis-labs.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    margin-bottom: 20px;
}
ul.giis-labs-list {
    display: flex;
    justify-content: center;
    margin: auto;
    flex-wrap: wrap;
}
ul.giis-labs-list li {
    text-align: center;
    margin-bottom: 20px;
    flex: 0 0 33.33%;
}
img.giis-labs-image {
    display: block;
    text-align: center;
    margin: auto auto 15px;
    height: 75px;
}
.giis-labs-title {
    font-family: 'Roboto Bold';
    font-size: .9rem;
    margin-bottom: 0;
}
.giis-labs-title span {
    display: block;
}
/**** Giis Skills Section  ****/
.giis-skills-cont {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(147, 149, 152,.7);
}
.giis-skills-sc .giis-skills-cont:last-child {
    border-bottom: 0;
}
.giis-skills-img-txt {
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}
img.giis-skill-image {
    height: 35px;
    width: 35px;
    object-fit: contain;
}
.giis-skills-title {
    margin: 0;
    position: relative;
    top: 6px;
    left: 10px;
}
.giis-skills-desc {
    font-family: 'Roboto Light';
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 0;
}
/**** Holistic Education  ****/
.holistic-education {
    background-color: #5b2c8a;
    padding: 40px 0;
    overflow: auto;
}
.he-container {
    position: relative;
}
.he-image-text {
    display: flex;
    align-items: center;
}
.he-image {
    width: 50px;
    margin-right: 10px;
}
/****  Giis Registration Section ****/
section.giis-registration {
    padding: 40px 0 40px;
    background: #4da34a;
}
.giis-registration-form {
    background: #fff;
    padding: 40px;
    padding-top: 30px;
    color: #64696e;
    border-radius: 15px;
    box-shadow: 0 15px 35px rgba(50, 50, 93, .1), 0 5px 15px rgba(0, 0, 0, .07);
    margin-bottom: 20px;
}
.giis-registration-mc {
    padding: 40px 0;
}
.giis-form-image img {
    width: 100%;
}
.giis-form-desc {
    margin: 20px 0 20px;
    border-bottom: 2px solid #fff;
    padding-bottom: 20px;
}
.giis-email-add {
    display: flex;
    align-items: center;
}
.giis-email-add a {
    color: #fff;
    margin-left: 10px;
}
.giis-email-add img {
    width: 30px;
}
.giis-reg-form-text-mc {
    max-width: 70%;
    margin: auto;
    color: #fff;
}
/****  Footer Section ****/
section.footer {
    padding: 30px 0;
    overflow: auto;
}
.addr-details span,
.addr-details a {
    display: block;
    color: #000;
    font-family: 'Roboto Regular';
}
.addr-subtitle {
    font-family: 'Roboto Bold';
}
a#register-now {
    min-width: 240px;
    background-color: #4cb748;
    padding: 14px;
    text-align: center;
    color: #fff;
    border-radius: 12px;
    white-space: nowrap;
    display: inline-block;
    font-family: 'Roboto Bold';
    font-size: 22px;
    letter-spacing: 1px;
}
.register-fixed {
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    text-align: center;
}
.top-bottom-style {
    display: flex;
}
.top-bottom-style span {
    display: flex;
    height: 8px;
    flex-basis: 50%;
}

.top-bottom-style>span:nth-child(1) {
    background-color: #5b2c8a;
}
.top-bottom-style>span:nth-child(2) {
    background-color: #4cb748;
}

.close-btn{
    display:none;
}



/*ui-07051988*/

.-image-text {
  padding: 10px;
}
.-image-text figure {
  margin-bottom: 25px;
  padding: 10px;
  background: #fff;
  border-radius: 1.5rem;
  overflow: hidden;
}
.-image-text figure img {
  max-width: 100%;
  border-radius: 1rem;
}

.bx_text {
  padding: 0 1rem;
}
.bx_text p {
  font-size: .9rem;
}

.giis-registration-mc img {
  border-radius: 20px;
  border: 10px solid #fff;
}

.offer_sec {
  background: #41176a;
  color: #fff;
  padding: 12px;
}
.offer_sec .container {
  display: flex;
  align-items: center;
}
.left-ofr {
  text-align: center;margin-right: 25px
}
.offer_sec p {
  margin: 0;
  font-weight: 700;
}

.left-ofr strong {
  color: #4cb748;
  font-weight: bold;
}
.left-ofr span {
  font-size: 14px;
  opacity: 0.8;
}
.offer_sec .container-fluid {
  display: flex;
  justify-content: center;
  align-items: center;
}
.cta-sec a {
  background: #4cb748;
  color: #fff;
  font-weight: 600;white-space: nowrap;
  font-size: 15px;
  padding: 7px 20px;
  border-radius: 20px;transition: 0.3s;display: inline-block;
}
.cta-sec a:hover{background: #5b2c8a;}
.left-ofr span a {
  color: #fff;
  text-decoration: underline !important;
}



/****** Media Queries  ******/
@media (min-width: 576px) {
    ul.ec-list li {
        flex-basis: 33.33%;
        margin-bottom: 15px;
    }
    .rp-image-text,
    .rp-image {
        min-height: 110px;
    }
    .vline-after::after {
        content: "";
        position: absolute;
        height: 50%;
        width: 2px;
        background-color: #ccc;
        right: -5%;
        top: 0
    }
    .background-banner {
        min-height: 300px;
    }   
    .giis-labs .section-container {
        max-width: 70%;
        margin: 0;
    }
    .giis-skills .section-header {
        max-width: 70%;
        margin: 0;
        margin-left: auto;
    }
    ul.giis-labs-list {
        max-width: 80%;
    }
    .button-down{
        position: absolute;
        left: 20%;
        transform: translateX(-20%);
        bottom: 6%;
    }
    /* Desktio popup form */
    .desk_registrtation_form_mc {
        position: fixed;
        top: 0;
        left: 50%;
        width: 100%;
        transform: translateX(-50%);
        z-index: 99;
        background: rgba(0,0,0,.7);
        height: 100%;
        display: none;
        overflow-y: scroll;
    }
    .desk_registrtation_form {
        max-width: 520px;
        margin: auto;
        position: relative;
        z-index: 999999;
        top: 5%;
    }
    .desk_registrtation_form_mc .close-btn {
        position: absolute;
        right: -10px;
        top: -10px;
    }
    .desk_registrtation_form span.close-icon {
        position: static;
        background: #00adee;
    }
    .desk_registrtation_form_mc .hs-form fieldset + fieldset + fieldset + fieldset + fieldset {
        display: none;
    }
}
@media (min-width: 992px) {
    .giis-labs {
        height: 600px;
    }
    .gf-flex-container {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        -ms-flex-wrap: wrap;
    }
    .gf-flex-container .form-container {
        flex: 0 0 49%;
    }
    .button-down{
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 6%;
    }
    .community-bootcamp {
        position: absolute;
        bottom: 6%;
        right: 8%;
    }
}
@media (min-width: 1200px) {
    .section-tagline span,
    .section-title span {
        display: block;
    }
    .he-container {
        max-width: 85%;
        margin: auto;
    }
    .giis-form-container,
    .close-btn {
        max-width: 80%;
        margin: auto;
    }
    .background-banner {
        min-height: 525px;
    }
    ul.giis-labs-list {
        max-width: 70%;
    }
    ul.giis-labs-list li {
        flex: 0 0 20%;
    }
    .giis-registration-mc {
        padding: 40px 0;
        max-width: 90%;
        margin: auto;
    }
    .community-bootcamp {
        position: absolute;
        bottom: 6%;
        right: 15%;
    }
}

@media (max-width: 991px) {
    .giis-labs {
        background-size: contain;
    }
    .header-radius .section-header img {
        width: 100%;
    }
    .giis-email-add a {
        word-break: break-all;
    }
    img{max-width: 100%;}

.offer_sec .container-fluid{flex-wrap: wrap;}
.left-ofr{margin-right: 0;margin-bottom: 15px}


}

@media (max-width: 576px) {
    ul.ec-list li {
        flex-basis: 50%;
    }
    .he-image {
        width: 40px;
    }
    a#register-now, .header-radius .section-header img{
        width: 100%;
    }
    .header-radius .section-header img {
        height: 150px;
    }
    .addr-details {
        margin-bottom: 30px !important;
    }
    .background-banner {
        min-height: 200px;
        background-size: contain;
    }
    .giis-labs {
        min-height: 600px;
        height: auto;
        background-position: 88px 100%;
    }
    .giis-registration-form {
        padding: 15px;
    }
    .giis-reg-form-text-mc {
        max-width: 100%;
    }
    .button-down , .community-bootcamp {
        position: static;
        transform: none;
    }
    .header-navigation {
        text-align: center;
    }
    img.giis-labs-image {
        height: 50px;
    }
    .hs-form fieldset {
        margin-bottom: 10px !important;
    }
    .hs-form input[type="text"],
    .hs-form input[type="email"],
    .hs-form input[type="tel"],
    .hs-form select {
        height: 40px;
    }
    .hs-form fieldset + fieldset + fieldset + fieldset + fieldset {
        display: none;
    }

    .-image-text figure{padding: 7px;}
}
.addr-details span a {
    display: inline-block;
}

.header-logo-image img{width:100%; max-width:350px}